@charset "utf-8";
/* CSS Document */
html {margin:0;padding:0;border:0}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption,article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block}
body {line-height:1.5;font-size:12px;font-family:Microsoft Yahei;overflow:visible; background:#efeded;}
div {margin:0 auto}
a img {border:0}
ul, li, ol {list-style:none}
a {text-decoration:none;color:#000;cursor:pointer}
.BtEn {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 32px;
	color: #666;
}
.Line2 {

	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D1D1D1;
}

a:hover,a:active{ text-decoration: underline;}
.clear {clear:both}
.l {float:left;overflow:hidden}
.r {float:right;overflow:hidden}
.box{
	clear:both;
	overflow:hidden;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
.yuyue img,.zhuanjia img,.zhuanjia ul li i img,.keyan img{ width:100%; height:auto; display:block;}
body{ min-width:320px; max-width:640px; width:100%; margin:0 auto; background:#fff;}
body:after{ clear:both; height:0; display:block; visibility:hidden; overflow:hidden; content:".";}

.logo { width:100%; background:#fff;}
.logo a {display:block;width:74.06%; margin:0 auto;}
.logo a img {height:100%; width:100%}


.logo2 { width:100%; background:#fff;}
.logo2 a {display:block;width:100%; margin:0 auto;}
.logo2 a img {height:100%; width:100%}

/*banner*/
.banner{max-width:640px; width:100%;height:auto;overflow:hidden; position:relative;}
.banner .bigbanner{ position:relative; z-index:0; width:100%; overflow:hidden;}
.banner .bigbanner li{ position:relative; text-align:center; width:100%; height:auto; float:left; }
.banner .bigbanner li img{ background:url(../images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}

.banner .smallbanner{ position:absolute; height:20px; line-height:20px; bottom:0; left:50%; z-index:1;}
.banner .smallbanner li{ display:inline-block; width:8px; height:8px; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; background:#fff; text-indent:-9999px; overflow:hidden; margin:0 6px;   }
.banner .smallbanner li.on{ background:#002c4a; }
	


.nav {width:100%;margin:0 auto;overflow:hidden;}
.nav ul li {float:left;width:25%;height:52px; line-height:52px; text-align:center;border-bottom:#fff 2px solid; }
.nav ul li a{ color:#fff; font-size:20px;border-left:#fff 2px solid;  display:block;background:#002c4a;}
.nav ul li a:hover{ text-align:center;}
.nav ul li:nth-child(1) a,.nav ul li:nth-child(5) a{border-left:none;}
.nav ul li:nth-child(5),.nav ul li:nth-child(6),.nav ul li:nth-child(7),.nav ul li:nth-child(8){ border-bottom:0px;}



.tt {width:100%;height:53px; background:#fff; color:#2c2c2c; font:24px/53px microsoft Yahei,simsun; border-top:3px solid #e2e2e2; border-bottom:2px solid #f2f2f2; position:relative; text-indent:22px; overflow:hidden;}
.tt p{ display:inline; float:left;}
.tt p span{ width:10px; height:55px; display:inline-block; float:left; background:#0b5b40;position:absolute; left:0; top:0;}
.tel{ background:url(../img/pp.png) right center no-repeat; background-size:100% 100%; width:11%; height:33px; margin-top:10px; display:inline-block; float:right; margin-right:10px;}
.tel a{ width:50%; height:100%; display:block; float:left;}

.tt2{ width:100%; height:58px; background:#e8eaeb; margin-bottom:20px;}
.tt2 p{ display:inline; float:left; font:16px/58px simsun; text-indent:10px;}

.weizhi{ width:100%; text-indent:10px; line-height:30px; height:30px; background:#e5e5e5; color:#585858;  font-size:14px;}
.weizhi a{ color:#585858; }


.bingzhong01{ margin-top:0px;}
.bingzhong:after{ clear:both; height:0; display:block; visibility:hidden; overflow:hidden;content:".";}
.bingzhong .bzleft{width:120px; float:left; background:#fff;}
.bingzhong .bzleft img{
	width:120px;
	height:auto;
	float:left;
	background:#fff;
	border: 1px solid #ededed;
}
.bingzhong .bzleft span{margin:0 auto; display:inline-block;}
.bingzhong .bzleft span:nth-child(1){ margin-top:4px;}
.bingzhong .bzleft p{ line-height:12px; font-size:20px; color:#0b5b40;}
.bingzhong .bzright{ width:100%;}
.bingzhong .bzright ul li{ width:25%; text-align:center; float:left;}
.bingzhong .bzright ul li a{ display:block; margin-left:5px; margin-bottom:5px; color:#6d6d6d;}
.bingzhong .bzright ul li img{width:100%; }
.yuyue{ width:100%; box-sizing:border-box;}

.keyan{ margin-bottom:2%;}
/*科研成果
.keyanleft,.keyanright{ float:left;width:35.8%;}
.keyanmain{ width:20.4%; float:left; margin:0px 4%;}
.gg{ margin-top:15%; margin-bottom:5%;}
.gg i{ width:21px; height:21px; margin-top:8%; background:url(../img/jia.jpg) center center no-repeat; float:left; display:block;}
.gg p{ font:12px/1.5em simsun; color:#424242; text-align: right}
.gg p span{ display:block; font:18px/1.5em bold simsun; color:#0b5b40;}
.gg p font{ display:block; font:16px/1.5em simsun; color:#424242;}
.gg2 i{ float:right}
.gg2 p{ text-align:left;}*/

/*专家团队*/
.zhuanjia ul li{ width:49.1%; float:left; margin:10px 0px; background:#fff}
.zhuanjia ul li:last-child{ float:right;}
.zhuanjia ul li i{ width:45%; height:auto; display:block; float:left;}
.zhuanjia ul li p{ padding:12% 10px 0px; font-size:14px/2em simsun;}
.zhuanjia ul li p span{ display:block; font:16px/2em bold simsun; color:#42826d }
.zhuanjia ul li p span b{ font-weight:normal;}
.zixun{width:100%; background:#ffd97d; text-align:center; clear:both; font:22px/3.1em simsun; margin-bottom:20px;}
.zixun a{ color:#a94a11;}
.zixun span{ width:28px; height:28px; display: inline-block; margin-right:5px;}
.zixun span img{ margin-top:26%;}

/*患者评论*/
.pilun ul li{ margin-bottom:20px;}
.pilun ul li:after{ clear:both; height:0; display:block; visibility:hidden; overflow:hidden; content:".";}
.pilun ul li i{ width:48px; height:auto; display:block; float:left;}
.pilun ul li div{ margin-left:58px;}
.pilun ul li div h2{ font:16px/2em simsun; color:#d69d4d;}
.pilun ul li div h2 span{ width:15px; height:15px; background:url(../img/shou.jpg) no-repeat; display:inline-block; margin-left:5px;}
.pilun ul li div p{ font:16px/1.5em simsun;}
/*自助挂号*/
.zzgh .zzghtt{ position:relative; text-align:center; height:2.5em;font:16px/2.5em microsoft yahei,simsun;}
.zzgh .zzghtt span{ width:100%; height:1px; background:#f00; display:block; position:absolute; top:50%; z-index:-999}
.zzgh .zzghtt p:nth-of-type(1){color:#F00;background:#fff; padding:0px 10px; display:inline;}
.zzgh form { display:block; margin:0 auto; text-align:center;}
.zzgh form ul { display:inline;margin:0 auto;}
.zzgh form ul li {color:#626262; width:100%; margin:0 auto 10px;line-height:35px; text-align:center;}
.zzgh form ul li:after{clear:both; height:0; display:block; visibility:hidden; overflow:hidden; content:".";}
.zzgh form ul li label{ font-size:14px; color:#565656;float:left; width:80px; overflow:hidden;}
.zzgh form ul li p{ margin-left:80px;height:37px;}
.zzgh form ul li p input{box-sizing:border-box;border:1px solid #d3d3d3;color:#979797;float:left;line-height:35px; display:inline-block; width:100%;}
.zzgh form ul li input[type="submit"]{width:49%;height:50px; font:22px/50px simsun; background:#0b5b40 url(../img/tijiao.jpg) 25% center no-repeat;color:#fff;cursor:pointer;margin:10px 0px;padding:0;border:0;float:left; text-indent:10%;}
.zzgh form ul li input[type="button"]{width:49%;height:50px; font:22px/50px simsun; background:#d69d4d url(../img/zixun.jpg) 25% center no-repeat;color:#fff;cursor:pointer;margin:10px 0px;padding:0;border:0;float:right; text-indent:10%;}
.footer {text-align:center;font-size:14px;line-height:25px;background:#787878; padding:10px 0px;}
.footer p{font-size:16px; color:#b7b7b7; }
/*列表页*/
.listxx ul li{
	width:32%;
	float:left;
	margin-right:2%;
	margin-bottom:2%;
}
.listxx ul li:nth-child(3n+3){ text-align:center; margin:0 auto;}
.listxx ul li a{color: #FFF; display:block; text-align:center; background:#fc74a4; padding: 5px;}
.listxx ul li:nth-child(2) a{background:#01dcfc;}
.listxx ul li:nth-child(3) a{background:#fc700f;}
.listxx ul li:nth-child(4) a{background:#88ce00;}
.listxx ul li:nth-child(5) a{background:#1bb3b6;}
.listxx ul li:nth-child(6) a{background:#c0b132;}
.listxx ul li:nth-child(7) a{background:#ffaa45;}
.listxx ul li:nth-child(8) a{background:#ff4b4b;}
.listxx ul li:nth-child(9) a{background:#36a9f2;}
.listxx ul li a p{text-align:center; margin:0 auto; font:13px/1 Microsoft Yahei; color:#fff; display:block;}
.listxx ul li a p span{  font:18px/1 Microsoft Yahei; display:block}
.list ul{ padding-bottom:5%}
.list ul li{ font:16px/3 Microsoft YaHei,Simsun; border-bottom:1px solid #ececec;}
.list ul li span{ float:right;}
.pagelist{ text-align:center;height:3.0em; overflow:hidden; margin-top:0px;overflow:hidden; margin-bottom:5%;}
.pagelist ul:after{clear:both; height:0; display:block; visibility:hidden; overflow:hidden; content:".";}
.pagelist ul li{ display:inline-block; float:left; padding:0px 2%; font:16px/2 Microsoft YaHei,Simsun; border:1px solid #ececec; margin-right:2%;}
.guanzhu ul{ padding:0px 0px 15px;}
.guanzhu ul:after{ height:0; visibility:hidden; overflow:hidden; display:block; content:"."; clear:both;}
.guanzhu ul li{ float:left; width:50%; font:16px/2em Microsoft YaHei,simsun;  height:2em; overflow:hidden; padding-right:
2%; box-sizing:border-box}

/*wenzhangye*/
.art h1{
	text-align:center;
	border-bottom:1px solid #ededed;
	font-family: "Microsoft YaHei";
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.art img{ width:100%; }
@media screen and (max-width:480px){
.logo a{ width:90%;}	
.nav ul li,.nav ul li a{ height:40px; line-height:40px; font-size:16px;}
.tt{font:16px/35px microsoft Yahei,simsun; height:35px; text-indent:10px;}
.tt p span{ width:5px; height:35px; }
.tel{ height:25px; margin-top:5px; width:54px; margin-right:5px;}
.tt2{ height:35px; margin-bottom:10px;}
.tt2 p{ font:13px/35px simsun; text-indent:5px;}
.box{ padding:0px 5px; margin-top:5px;}
.bingzhong01{ margin-top:10px;}
.bingzhong .bzleft p{ line-height:38px; font-size:16px; color:#0b5b40;}
.bingzhong .bzright ul li{font:14px/44px simsun;}
.yuyue{padding:5px 5px 10px;}
.zhuanjia ul li i{ width:38%;}
.zhuanjia ul li p{ padding:8% 0px 0px; font:12px/1.5em simsun; width:62%; float:left;}
.zhuanjia ul li p span{ display:block; font:16px/1em bold simsun; color:#42826d;}
.zhuanjia ul li p span b{ font:12px/1.5em normal simsun;}
.zixun{font:14px/3.1em simsun; margin-bottom:10px;}
.zzgh form ul li input[type="button"],.zzgh form ul li input[type="submit"]{ font:16px/50px simsun; background-position:20% center; text-indent:25%}
.footer p{ font-size:14px;}

.guanzhu ul{ padding:0px 0px 5px;}
.guanzhu ul li{font:14px/2em simsun;}
}
@media screen and (max-width:360px){
.nav ul li,.nav ul li a{ height:32px; line-height:32px; font-size:14px;}
.tt p{ width:78%; overflow:hidden; height:35px;}
.tt2 p{ font:12px/35px simsun; text-indent:5px;}
.bingzhong .bzright ul li{font:12px/44px simsun;}
.zhuanjia ul li i{ width:32%; margin-top:10px;}
.zhuanjia ul li p{ padding:2% 0px 0px; font:12px/1.5em simsun; width:68%; float:left;}
.pilun ul li div h2,.pilun ul li div p{ font-size:14px}
.zzghtt{font:12px/2.5em microsoft yahei,simsun; }
.zzgh .zzghtt p:nth-of-type(1){ font-size:14px;}
.listxx ul li a p{ padding-right:15%;}
.list ul li{ font:14px/3 Microsoft YaHei,Simsun;}
.pagelist ul li{padding:0px 2%; font:14px/2 Microsoft YaHei,Simsun;}
